/* Body */
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: Fivo Sans, Roboto, sans-serif;
}

label {
  margin-bottom: 0 !important;
}

iframe {
  margin: 4% 0;
}

.container {
  width: 100%;
  max-width: 100%;
}

.info-title {
  color: #000;
  font-size: 1.5vw;
  font-weight: 600;
  text-align: center;
  padding: 4%;
}

.subtitle {
  font-size: 1vw;
  font-weight: 600;
  text-align: center;
  font-style: normal;
  color: #da291c;
  display: block;
  margin: 4% 0;
}

.title {
  color: #000;
  font-size: 3vw;
  font-weight: 900;
  text-align: center;
}

/* Header */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 3rem;
  background-color: #fff;
  color: #000;
  padding: 10px 0;
  text-align: center;
  z-index: 1000;
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}

.menuitem-mobile {
  display: none;
}

img {
  max-width: 100%;
}

.logo {
  width: 40%;
  text-align: center;
  padding-left: 20px;
}

.logo img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  background: #fff;
}

nav {
  width: 100%;
}

nav a {
  color: #000;
  text-decoration: none;
  padding: 0 15px;
}

nav a:hover {
  color: red;
  font-weight: bold;
}

.navbar-expand-lg .navbar-nav {
  margin: 0 auto;
}

/* Seção 1 - Banner */
.hero-banner-section {
  width: 100%;
  display: flex;
  color: #fff;
  background-image: url("imagens/BANNER-BG.png");
  background-repeat: no-repeat;
  margin-top: 60px;
}

.hero-banner-section .row {
  margin-top: 6%;
}

.formulario {
  max-width: 80%;
  margin: 10% auto 6% auto;
}

.form-label {
  display: block;
  margin-bottom: 10px;
}

.form-input {
  width: 100%;
  padding: 2%;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

input.form-submit {
  background-color: #da291c;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

input.form-submit:disabled {
  background-color: #ccc; 
  color: #666;
  cursor: not-allowed;
}


.form-submit {
  width: 100%;
  padding: 10px;
  background-color: #da291c;
  color: #fff;
  border: 1px solid #da291c;
  border-radius: 5px;
  cursor: pointer;
  margin: 4% 0;
}

.terms-container {
  width: 94%;
}

.termos {
  color: #9c9c9c;
  font-size: 14px;
  text-align: justify;
}

.terms-conditions {
  color: #9c9c9c;
  text-decoration: underline;
}

.checkbox-container {
  width: 6%;
}

.checkbox-label {
  display: flex;
  align-items: flex-start;
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.reCAPTCHA {
  color: #9c9c9c;
  display: block;
  margin: 2% 0;
  font-size: 12px;
  line-height: 1.5;
}

.credit-obs {
  color: #9c9c9c;
  text-align: right;
  display: block;
  margin-top: 6%;
}

.terms-conditions a {
  text-decoration: none;
  color: #9c9c9c;
  cursor: pointer;
}

.terms-conditions a:hover {
  color: mediumblue;
}

/* Seção 2 - Nossos Produtos */
.products-section {
  text-align: center;
  color: black;
  width: 70%;
  margin: 0 auto;
}

.info-products {
  width: 70%;
  margin: 0 auto;
}

.product-info-container {
  position: absolute;
  top: 0;
  left: 16px;
  width: 94%;
  height: 88%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background: rgba(255, 255, 255);
  color: white;
  opacity: 0;
  transition: opacity 0.3s;
  padding: 4%;
}

.col-md-6:hover .product-info-container {
  opacity: 0.8;
}

.col-md-6:active .product-info-container {
  opacity: 0.8;
}

.product-info-title {
  display: block;
  color: #da291c;
  font-weight: 900;
  margin: 5px 0;
}

.product-info-subtitle {
  display: block;
  font-weight: 900;
  margin: 5px 0;
  font-size: 10px;
  color: #000;
}

.product-info {
  display: block;
  margin: 2% 6%;
  text-align: left;
  font-size: 12px;
  font-weight: 600;
  color: #000;
}

.product-info::before {
  content: "•";
  position: absolute;
  left: 6%;
  color: #000;
}

.section-info {
  text-align: justify;
  font-size: 1.25rem;
  font-weight: 500;
  width: 90%;
  margin: 0 auto;
  padding: 4% 0 6% 0;
  flex: 1;
  margin-right: 20px;
}

.product-image {
  margin-bottom: 10%;
}

.subcontent {
  margin-top: 4%;
}

.flex-container {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.flex-container img {
  border-left: 2px solid #9c9c9c;
  padding: 2%;
}

.products img {
  width: 100%;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}

.products-submit {
  width: 40%;
  padding: 10px;
  background-color: #da291c;
  border: 1px solid #da291c;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  margin: 2% auto 10% auto;
  font-weight: 600;
}

/* Seção 3 - Garantia */
.warranty-section {
  background-image: url("imagens/warranty-background.png");
  padding: 1% 0;
}

.warranty-row {
  margin-bottom: 4%;
}

.warranty-title {
  color: #fff;
  width: 100%;
  margin-bottom: 2% !important;
}

.carousel-info-text {
  color: #fff;
  display: flex;
  align-items: center;
  height: 100%;
  width: 70%;
}

.text-container {
  display: flex;
  justify-content: end;
  text-align: justify;
}

.carousel-item .row {
  margin-right: -10%;
}

.carousel-item .col-md-2 {
  padding: 0 5px;
}

/* Seção 4 - Partners */
.partners-section {
  background: #000;
}

.partner-brand {
  width: 100%;
  height: auto;
  max-width: 200px;
  max-height: 150px;
}

.partners-info-text {
  margin: 0 auto;
  text-align: center;
  width: 60%;
}

#partners p {
  margin: 2% 0 6% 0;
}

.owl-carousel .owl-nav button.owl-next {
  background: 0 0;
  color: #fff;
  border: none;
  padding: 0 !important;
  font: inherit;
  top: -28px;
  position: absolute;
  font-size: 80px;
  right: 0;
  outline: none;
}

.owl-carousel .owl-nav button.owl-prev {
  background: 0 0;
  color: #fff;
  border: none;
  padding: 0 !important;
  font: inherit;
  top: -28px;
  position: absolute;
  font-size: 80px;
  left: 0;
  outline: none;
}

/* Video & Comments*/
.video-section {
  background-image: url("imagens/video-background.png");
  text-align: center;
  margin: 6% 0;
  padding: 6% 0;
}

.video-section .title {
  margin-top: auto !important;
}

.video-section .subtitle {
  margin-top: auto !important;
}

.video-info {
  font-size: 18px;
  font-weight: 450;
  color: #da291c;
  display: block;
  margin: 12% 14%;
}

.iframe-first {
  width: 100%;
  height: 453px;
}

.iframe-second {
  width: 100%;
  height: 220px;
}

/* About */
.about-section .row {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}

.about-section .title {
  font-weight: 900;
  margin-bottom: 2% !important;
  margin: 0 auto;
}

.about-section .subtitle {
  font-weight: 600;
  margin-bottom: 2% !important;
  font-size: 24px;
}

/* Faq */
.faq-section {
  margin: 4%;
}

.faq-section .row {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}

.accordion {
  margin-top: 10%;
}

.card {
  border-top: 2px solid #e2dcdc !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
}

.card-header {
  text-align: left;
  color: #000;
  font-weight: 900 !important;
  background-color: #fff !important;
  padding: 0.5rem !important;
  border-bottom: none !important;
}

.card-body {
  text-align: justify;
  color: #000;
  padding: 0.5rem 1.5rem !important;
}

.btn:not(:disabled):not(.disabled) {
  color: #000;
  width: 100%;
}

.button-label {
  float: left;
  font-weight: 700;
  text-transform: uppercase;
}

.arrow_down {
  width: 3%;
  height: 3%;
  float: right;
}

/* Footer */
footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 1% 0;
  width: 100%;
}

footer .container {
  width: 80%;
}

footer .container img {
  width: 100%;
}

.faster-stronger {
  background-color: red;
  border: 2px solid red;
  margin: 0 auto;
  display: block;
  width: 100%;
  height: 18px;
}

.payment-title {
  display: block;
  margin: 16px auto;
}

.social {
  margin: 6% 0;
}

.footer-logo {
  width: 50% !important;
  float: left;
}

.footer-social {
  width: 10% !important;
  float: right;
}

.footer-social:hover {
  transform: scale(1.2);
}

.cnpj {
  right: 4%;
}

.address {
  text-align: left;
}

.address label {
  margin-bottom: 20px !important;
}

.certifications img {
  width: 90% !important;
  float: right;
}

.bottom-footer {
  background-color: #ebebeb;
  text-align: center;
  padding: 1% 0;
  font-size: 1vw;
}

.bottom-footer label {
  display: block;
}

.bottom-footer a:hover {
  color: mediumblue;
}

.bottom-footer a {
  text-decoration: none;
  color: #000;
}

@media only screen and (max-width: 768px) {
  /* Body */
  .subtitle {
    font-size: 1.5vw;
  }

  /* Hero Banner */
  .hero-banner-section {
    padding: 20% 0 10% 0;
    background-size: cover;
    background-position: center;
  }

  .hero-banner-section .row {
    margin-top: 2%;
  }

  .navbar-collapse {
    position: absolute;
    top: 56px;
    right: 0;
    background-color: #fff;
    width: 100%;
  }

  .menuitem-desktop {
    display: none;
  }

  .menuitem-mobile {
    display: block;
  }

  .navbar-collapse.show .navbar-nav li {
    transform: translateY(0);
    opacity: 1;
  }

  .nav-item {
    padding: 2% 0;
  }

  .nav-item:hover {
    color: red;
    font-weight: bold;
  }

  /* Seção 1 - Banner */
  .hero-banner-section {
    padding: 20% 0 20% 0;
  }

  .formulario {
    width: 90%;
    margin: 0 auto;
    max-width: 90%;
  }

  /* Seção 2 - Nossos Produtos */
  .products-section {
    width: 90%;
  }

  .section-info {
    text-align: center;
  }

  .product-image {
    margin-bottom: 10%;
  }

  .subcontent {
    margin-top: 4%;
  }

  .products-submit {
    width: 70%;
  }

  .subproduct-image {
    width: 40%;
    max-width: 40%;
  }

  .carousel-item img {
    transform: scale(0.8);
  }

  /* Partners */
  .partners-info-text {
    width: 90%;
  }

  .carousel-info-text {
    color: #fff;
    display: flex;
    align-items: center;
    height: 100%;
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }

  .owl-carousel .owl-nav button.owl-next {
    top: -16px;
  }

  .owl-carousel .owl-nav button.owl-prev {
    top: -16px;
  }

  /* Video */
  .iframe-first {
    width: 100%;
    height: 220px;
  }

  .iframe-second {
    width: 100%;
    height: 220px;
  }

  /* About */
  .about-section .row {
    width: 100%;
  }

  /* Faq */
  .faq-section .row {
    width: 100%;
  }

  /* Formas de Pagamento */
  footer .container {
    width: 100%;
  }

  .payment-title {
    margin: 2% 0;
  }

  /*Analisar seção*/
  nav.navbar.navbar-expand-lg.navbar-light.bg-light > div {
    max-width: 1300px;
  }

  nav a {
    font-weight: bold;
  }

  .container {
    max-width: 1300px !important;
  }

  .faster-stronger {
    width: 100%;
    height: auto;
  }

  footer .container img {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
  }

  section.hero-banner-section input {
    text-indent: 0.5em;
  }

  @media (max-width: 1080px) {
    .col-md-6.col-lg-6.social img {
      margin: 0 auto;
      display: block;
      float: none;
      margin-top: 20px;
    }

    .col-md-4.col-lg-4.address {
      text-align: center;
    }

    .col-md-4.col-lg-4.certifications img {
      margin: 0 auto;
      max-width: 100%;
      display: block;
      float: none;
    }

    section.bottom-footer * {
      font-size: 0.6rem;
    }
  }
}
